## blm 1.2

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial linear and linear-expit regression
Version: 1.2
Date: 2011-07-02
Depends: R (>= 2.10.1), stats, methods, BB, MASS, numDeriv, alabama (>=
        2010.9-1)
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: General additive regression models for binary cohort data
        which use constrained maximum likelihood for estimation.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2011-07-02 20:15:49 UTC; skoval
Repository: CRAN
Date/Publication: 2011-07-04 07:40:05
