## blm 0.9.3

=== debian/changelog ===
blm (0.9.3-3) unstable; urgency=low

  * QA upload
  * set format to "3.0 (quilt)"
  * remove empty paragraph from end of description
  * debhelper compatibility up to 7
  * fix debian/rules
  - call dh_prep before creating a package
  - add build-arch/build-indep
  - don't use debian/tmp without need
  - use config.guess and config.sub from autotools-dev
  - use dpkg-architecture and dpkg-buildflags
  * drop build dependency on g++-4.3 (Closes: 594277)
  * bump Standards-Version
  * add Vcs-Git pointing to history pushed to collab-maint

 -- Bernhard R. Link <brlink@debian.org>  Mon, 19 Sep 2011 15:54:05 +0200

blm (0.9.3-2) unstable; urgency=low

  * Switched to compiler 4.3.  (Closes: #533792)

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 21 Jun 2009 19:14:23 -0700

blm (0.9.3-1) unstable; urgency=low

  * New upstream release, now supporting gcc-4.3. (Closes: #462592)

 -- Rudi Cilibrasi <cilibrar@debian.org>  Fri, 25 Jan 2008 14:09:19 -0800

blm (0.9.2-1) unstable; urgency=low

  * New upstream release.  Now with random line shuffling feature.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Fri, 11 Jan 2008 10:01:01 -0800

blm (0.9.0-2) unstable; urgency=low

  * Improved description.

  * Changed source package section to text.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Tue, 25 Dec 2007 23:51:40 -0800

blm (0.9.0-1) unstable; urgency=low

  * Initial release. (Closes: #457778)

 -- Rudi Cilibrasi <cilibrar@debian.org>  Mon, 24 Dec 2007 12:27:16 -0800
