=== debian/control ===
Source: blm
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.2
Section: text
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/blm.git
Vcs-Git: git://anonscm.debian.org/collab-maint/blm.git

Package: blm
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: Boolean line manipulator utility program for set operations
 blm is a Boolean line manipulator utility program.  It allows you to
 perform set operations like union, intersection, difference, and
 exclusive-or by considering line-oriented files as sets of strings with
 one string on each line.
