=== debian/watch ===
version=3
http://complearn.org/download.html .*/blm-(.*)\.tar\.gz
