## blm 2011.1.3

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial linear and linear-expit regression
Version: 2011.1.3
Date: 2011-08-17
Depends: R (>= 2.10.1), stats, methods, BB, MASS, numDeriv, alabama (>=
        2010.9-1)
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: General additive regression models for binary cohort data
        which use constrained maximum likelihood for estimation.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2011-08-18 15:24:56 UTC; skoval
Repository: CRAN
Date/Publication: 2011-08-19 04:54:06
