## blm 2011.2.0

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial linear and linear-expit regression
Version: 2011.2.0
Date: 2011-11-20
Depends: R (>= 2.10.1), stats, methods, BB, MASS, numDeriv, alabama (>=
        2010.9-1)
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: General additive regression models for binary cohort data which use constrained maximum likelihood for estimation.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2011-11-23 04:40:27 UTC; skoval
Repository: CRAN
Date/Publication: 2011-11-23 10:21:41
