## blm 2012.2.3

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial linear and linear-expit regression
Version: 2012.2.3
Date: 10-10-2012
Depends: R (>= 2.10.1), stats, methods, MASS
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: Implements regression models for binary data on the
        absolute risk scale. These models are applicable to cohort and
        population-based case-control data.
License: GPL (>= 2)
LazyLoad: yes
BuildVignettes: no
Packaged: 2012-11-19 03:32:40 UTC; kovalchiksa
Repository: CRAN
Date/Publication: 2012-11-19 07:01:01
