## blm 2012.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: blm
 Type: Package
 Title: Binomial linear and linear-expit regression
-Version: 2012.2.3
+Version: 2012.2.4
 Date: 10-10-2012
 Depends: R (>= 2.10.1), stats, methods, MASS
 Author: S. Kovalchik
@@ -12,6 +12,6 @@
 License: GPL (>= 2)
 LazyLoad: yes
 BuildVignettes: no
-Packaged: 2012-11-19 03:32:40 UTC; kovalchiksa
+Packaged: 2012-12-11 15:39:16 UTC; kovalchiksa
 Repository: CRAN
-Date/Publication: 2012-11-19 07:01:01
+Date/Publication: 2012-12-14 15:54:33
