## blm 2013.2.4.1

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial linear and linear-expit regression
Version: 2013.2.4.1
Date: 2-10-2013
Depends: R (>= 2.10.1), stats, methods, MASS
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: Implements regression models for binary data on the
        absolute risk scale. These models are applicable to cohort and
        population-based case-control data.
License: GPL (>= 2)
LazyLoad: yes
BuildVignettes: no
Packaged: 2013-02-11 04:43:07 UTC; kovalchiksa
Repository: CRAN
Date/Publication: 2013-02-11 06:57:20
