## blm 2013.2.4.2

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial linear and linear-expit regression
Version: 2013.2.4.2
Date: 4-17-2013
Depends: R (>= 2.10.1), stats, methods, MASS
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: Implements regression models for binary data on the
        absolute risk scale. These models are applicable to cohort and
        population-based case-control data.
License: GPL (>= 2)
LazyLoad: yes
BuildVignettes: no
Packaged: 2013-04-17 20:05:04 UTC; kovalchiksa
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-17 23:18:25
