## blm 2013.2.4.4

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial linear and linear-expit regression
Version: 2013.2.4.4
Date: 8-14-2013
Depends: R (>= 2.10.1), methods
Imports: stats, stats4
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: Implements regression models for binary data on the absolute risk scale. These models are applicable to cohort and population-based case-control data.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2013-08-16 16:33:13 UTC; kovalchiksa
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-16 18:36:19
