## blm 2022.0.0.1

=== DESCRIPTION ===
Package: blm
Type: Package
Title: Binomial Linear Regression
Version: 2022.0.0.1
Date: 2022-09-09
Depends: R (>= 3.0), methods
Imports: stats, stats4
Author: S. Kovalchik
Maintainer: S.Kovalchik <s.a.kovalchik@gmail.com>
Description: Implements regression models for binary data on the absolute risk scale. These models are applicable to cohort and population-based case-control data.
License: GPL (>= 2)
LazyLoad: yes
LazyData: true
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-09-12 08:12:56 UTC
RoxygenNote: 7.1.1
Packaged: 2022-09-10 13:40:00 UTC; skovalchik
